Subject: Re: Timeouts on slow connections

From: John Goerzen <[email-masked]>
Date: Thu, 28 Sep 2023 11:32:35 -0500

On Thu, Sep 28 2023, Sergey Matveev wrote:

> [[PGP Signed Part:Undecided]]
> *** John Goerzen [2023-09-28 10:04]:
>>Yep, I saw several MB tick over almost immediately in the -progress
>>display.
>
> I am not completely sure, but I think that is solely OS-dependant stuff.
> Personally I do not see so noticeable traffic bursts. However I think
> that somewhere (on some GNU/Linux distro I believe) I saw that behaviour.
>
> Unfortunately currently do not have enough time look deeper in that
> issue, still did not replying one of your email about ACKs :-(

No worries, I will see what I can do to duplicate both that and the addr
item and see if I can pin it down.  Thanks for all your work on NNCP,
Sergey!

- John